/* Typography */
.typography {font-family:Arial, sans-serif;}
.typography h1 {font-size:30px; line-height:31px; padding:12px 20px 12px 20px; margin:0px auto; background:#FFF; width:960px; color:#00b3df; -moz-border-top-left-radius:10px; border-top-left-radius:10px; -moz-border-top-right-radius:10px; border-top-right-radius:10px;}
.typography h2 {font-size:20px; line-height:21px; padding:0px 0px 15px 0px; font-weight:normal; color:#00b3df; margin:0px;}
.typography h3 {font-size:16px; line-height:22px; padding:0px 0px 10px 0px; margin:0px; font-weight:normal; color:#676e75;}
.typography h4 {font-weight:bold; font-size:17px; line-height:19px; color:#676e75; padding:0px 0px 10px 0px; margin:0px;}
.typography p {font-size:12px; line-height:17px; padding:0px 0px 10px 0px; margin:0px; color:#9aa3ac;}
.typography a {color:#676e75; text-decoration:none;}
.typography a:hover {text-decoration:underline;}
.typography ul, .typography ol {padding:0px 0px 10px 15px; margin:0px;}
.typography li {font-size:12px; line-height:17px; padding:0px 0px 5px 0px; margin:0px; color:#9aa3ac; list-style:url(../images/listStyle.png);}
img {border:none;}

img.left {float:left; margin:0px 20px 20px 0px;}
img.right {float:right; margin:0px 0px 20px 20px;}

/* LINK ICONS - shows type of file
------------------------------------ */
.typography a[href$=".pdf"],
.typography a[href$=".PDF"],
.typography a.pdf {
	padding: 2px;
	padding-left: 20px;
	background: url(../images/icons/page_white_acrobat.png) no-repeat left center;
}
.typography a[href$=".doc"],
.typography a[href$=".DOC"],
.typography a.doc {
	padding: 2px;
	padding-left: 20px;
	background: url(../images/icons/page_word.png) no-repeat left center;
}
.typography a[href$=".xls"],
.typography a[href$=".XLS"],
.typography a.xls {
	padding: 2px;
	padding-left: 20px;
	background: url(../images/icons/page_excel.png) no-repeat left center;
}
.typography a[href$=".gz"],
.typography a[href$=".GZ"],
.typography a[href$=".gzip"],
.typography a[href$=".GZIP"],
.typography a[href$=".zip"],
.typography a[href$=".ZIP"],
.typography a.archive {
	padding: 2px;
	padding-left: 20px;
	background: url(../images/icons/page_white_zip.png) no-repeat left center;
}
.typography a[href$=".exe"],
.typography a[href$=".EXE"],
.typography a.application {
	padding: 2px;
	padding-left: 20px;
	background: url(../images/icons/application.png) no-repeat left center;
}